Subject: Re: [lojban] Englishistic

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 03 Jul 2000 19:32:14 PDT

la stivn cusku di'e

>I suspect that Hindi *does* have expression(s) which mean "up to the
>time" (perhaps hidden in Hindi tenses) and other expression(s) which
>are intensive. These would seem to be necessary to clearly express
>common ideas.
>
>Does even Jorge agree, or am I still in error?

Jorge does agree, but I don't think Ivan said anything
contrary to what you're saying. Indeed he gave a couple
of expressions for how they do it. That "even" I think is
a bit unflattering to me, but you certainly make up for
it with the "still".

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com